/*body{*/
/*    background-color: white;*/
/*}*/


ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.tabs {
    display: flex;
    margin: 0;

}

.tabs-content{
    margin: 0;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.active {
    background-color:#937341 ;
    color: #23201D;
}

.visible{
    display: block;
    border-style: solid;
    border-color: #937341;
    border-width: 1px;
    margin: 0 auto;
    width: 80%;
    text-align: center;
    height: 40vh;
    padding: 20px 5px;



}

.hidden{
    display: none;

}

.btn{
    width: 120px;
    height: 30px;
    border: 1px solid #23201D;
    background-color: #937341;
    outline: none;
    border-radius: 5px;
    cursor: pointer;

}



